# a_alxparser.h File Reference

## Detailed Description

ALX file parser (for one file).

Definition in file a_alxparser.h.

`#include <vector>`
`#include "dll.h"`
`#include "xmlparser.h"`
`#include "a_codsection.h"`
`#include "a_library.h"`
`#include "a_application.h"`
`#include "a_osloader.h"`
`#include <tr1/memory>`

Include dependency graph for a_alxparser.h:

This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Namespaces

namespace | Barry
namespace | Barry::ALX

## Classes

class | Barry::ALX::ALXParser